Mar. 4th, 2011

ftvn: (это вот туда!)
C утра получил сообщение от Skype:



Да, блин. Не помешает...
Сдуру поверил и нажал "обновить"
Новый skype ВООБЩЕ ОТКАЗАЛСЯ работать с W2k. И на сайте в списке поддерживаемых W2k нету.
И предыдущих версий на сайте НЕТУ!
То есть по идиотской прихоти разработчиков я теперь должен менять операционную систему????!!!!

В связи с этим вопрос к френдам - ни у кого не завалялось инсталляшки Skype версии 4?

На oldversion.com только 3.* - она неудобная.
Page generated Aug. 18th, 2017 05:10 am
Powered by Dreamwidth Studios